petsc-3.4.2 2013-07-02

# DMMeshGetSupportSize

Return the number of out-edges for this point in the Sieve DAG

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshGetSupportSize(DM dm, PetscInt p, PetscInt *size)

Not collective

### Input Parameters

| mesh | - The DMMesh
| p | - The Sieve point, which must lie in the chart set with DMMeshSetChart()

### Output Parameter

size -The support size for point p

### See Also

DMMeshCreate(), DMMeshSetConeSize(), DMMeshSetChart(), DMMeshGetConeSize()

Level:beginner
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages